SET gxApi "{0}" : D3D12
SET graphicsShadowQuality "{0}" : 3
SET shadowMode "{0}" : 1.000000
SET shadowTextureSize "{0}" : 1024.000000
SET textureFilteringMode "{0}" : 5.000000
SET graphicsTextureFiltering "{0}" : 6
SET waterDetail "{0}" : 1.000000
SET rippleDetail "{0}" : 1.000000
SET graphicsLiquidDetail "{0}" : 2